Bump bootstrap-sass

parent c063f6fa
......@@ -57,7 +57,7 @@ gem "rack-cors", "1.0.2", require: "rack/cors"
# CSS
gem "autoprefixer-rails", "8.6.5"
gem "bootstrap-sass", "3.3.7"
gem "bootstrap-sass", "3.4.1"
gem "bootstrap-switch-rails", "3.3.3" # 3.3.4 is broken, see https://github.com/Bttstrp/bootstrap-switch/issues/691
gem "compass-rails", "3.1.0"
gem "sass-rails", "5.0.7"
......
......@@ -66,9 +66,9 @@ GEM
backports (3.11.4)
bcrypt (3.1.12)
bindata (2.4.4)
bootstrap-sass (3.3.7)
bootstrap-sass (3.4.1)
autoprefixer-rails (>= 5.2.1)
sass (>= 3.3.4)
sassc (>= 2.0.0)
bootstrap-switch-rails (3.3.3)
buftok (0.2.0)
builder (3.2.3)
......@@ -639,6 +639,9 @@ GEM
sprockets (>= 2.8, < 4.0)
sprockets-rails (>= 2.0, < 4.0)
tilt (>= 1.1, < 3)
sassc (2.0.1)
ffi (~> 1.9)
rake
sawyer (0.8.1)
addressable (>= 2.3.5, < 2.6)
faraday (~> 0.8, < 1.0)
......@@ -770,7 +773,7 @@ DEPENDENCIES
addressable (= 2.5.2)
asset_sync (= 2.5.0)
autoprefixer-rails (= 8.6.5)
bootstrap-sass (= 3.3.7)
bootstrap-sass (= 3.4.1)
bootstrap-switch-rails (= 3.3.3)
capybara (= 3.11.1)
carrierwave (= 1.2.3)
......
Markdown is supported
0%
or
You are about to add 0 people to the discussion. Proceed with caution.
Finish editing this message first!
Please register or to comment